<%= error_messages_for 'task' %>

<%= required_fields_message %>

<%= render :file => 'shared/tiny_mce' %>

<%= labelled_form_for 'task' do |f| %>

  <%= required labelled_form_field(_('Title'), text_field(:task, 'article_name', :size => 50)) %>

  <%= labelled_form_field(_('Source'), text_field(:task, 'source_name')) %>

  <%= labelled_form_field(_('Source URL'), text_field(:task, 'source')) %>

  <%= required labelled_form_field(_('Your name'), text_field(:task, 'name')) %>

  <%= required labelled_form_field(_('Email'), text_field(:task, 'email')) %>

  <%= render :partial => 'shared/lead_and_body', :locals => {:tiny_mce => true, :object => :task, :abstract_method => 'article_abstract', :body_method => 'article_body'} %>

  <%= hidden_field_tag('back_to', @back_to) %>

  <%= recaptcha_tags(:display => { :theme => 'clean' }, :ajax => true) %>

  <% button_bar do %>
    <%= submit_button :save, _('Save') %>
    <%= button :cancel, _('Cancel'), @back_to %>
  <% end %>
<% end %>
